-

5,800円 (税込)
以上で送料無料

サポート

製品 Q&A : プロアトラスSV7 2013年最新地図付

Question

インストールの際に、SV7やSV6以前のバージョンを削除する必要がありますか?

文書番号 13A024 | 更新日 2012年 11月 9日

Answer

以前のバージョンのどの製品をご使用いただいているかにより異なります。
お持ちの以前のバージョンが、「プロアトラスSV7/SV6/SV5/SV4/SV3/SV2/SV/SV航空写真」の場合、「プロアトラスSV7 2013年最新地図データ更新パック付」と併用してご使用いただくことはできません。
「プロアトラスSV7 2013年最新地図データ更新パック付」のインストール前に予め以前のバージョンを削除していただく必要があります。

上記以外の以前のバージョンの製品につきましては、「プロアトラスSV7 2013年最新地図データ更新パック付」と同じパソコンで併用してご使用いただけます。

以前の「プロアトラスSV7」をお使いのお客様へ
「プロアトラスSV7 2013年最新地図データ更新パック付」は、以前の「プロアトラスSV7」に上書きインストールされません。
最新の地図をご利用いただくためには、以前の「プロアトラスSV7」のプログラムおよび詳細データのアンインストール(削除)が必要です。
一旦、以前の「プロアトラスSV7」をアンインストールしてから「プロアトラスSV7 2013年最新地図データ更新パック付」のインストールを行ってください。

製品について詳しくは、製品紹介ページをご参照ください。

参照

製品の購入

ページトップへ

SP版を表示

PC版を表示